{
	"type":"mekanism:rotary",
	"fluidInput":{
		"amount":1,
		"fluid":"kubejs:fluid_antimatter"
		},
	"fluidOutput":{
		"amount":1,
		"fluid":"kubejs:fluid_antimatter"
		},
	"gasInput":{
		"amount":10,
		"gas":"mekanism:antimatter"
	},
	"gasOutput":{
		"amount":10,
		"gas":"mekanism:antimatter"
	}
}